:root {
	--dark-color: #1b1b1d;
	--light-color: #222222;
	--grey-color: #2e2e2e;
	--light-grey-color: #8A8A8A;
    --text-color: #fff;
    --text-color-grey: #9e9ea0;
    --header-color: #F5F5F7;
	--yellow-color: #D4B31B;
	--yellow-grey-color: #343121;

	--gr-color-1: rgba(198, 167, 31, 0);
	--gr-color-2: rgba(201, 166, 13, 1);	
	--btn-hover-bg: #d4b31b;
	--btn-color-hover-bg: #897519;
	--bg-sprite-size: 150px auto;
}
html {
    height: 100%;
}
body {
    position: relative;
    height: 100%;
    min-height: 100%;
    font-size: 18px;
    font-weight: 400;
    font-family: 'Inter', sans-serif;
    line-height: 1.5;
    color: var(--text-color);
    background-color: var(--dark-color);
    min-width: 320px;
}
a {
    color: inherit;
    text-decoration: none;
    transition: color .3s;
}
a:hover,
a:active {
    color: inherit !important;
    text-decoration: none;
}
h1, h2, h3, .h1, .h2, .h3, .h2 h3 {
    margin-bottom: 30px;
    font-size: 64px;
    font-weight: 600;
    text-align: center;
}
h3, .h3 {
    font-size: 44px;
    text-align: left;
}
h1 span.t-border,
h2 span.t-border,
h3 span.t-border,
.h1 span.t-border,
.h2 span.t-border,
.h3 span.t-border,
.subtitle-block span.t-border,
.subtitle span.t-border {
    position: relative;
    display: inline-block;
    padding: 0px 15px 3px;    
}
h1 span.t-border::before,
h2 span.t-border::before,
h3 span.t-border::before,
.h1 span.t-border::before,
.h2 span.t-border::before,
.h3 span.t-border::before,
.subtitle span.t-border::before {
    content: "";
    position: absolute;
    top: 7px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    border: 3px solid var(--yellow-color);
    border-radius: 30px;
    transition: all 1s;
    transform: rotate(-1deg);
    z-index: -1;
}
h1:hover span.t-border::before,
h2:hover span.t-border::before,
h3:hover span.t-border::before,
.h1:hover span.t-border::before,
.h2:hover span.t-border::before,
.h3:hover span.t-border::before,
.subtitle:hover span.t-border::before {
    background: var(--yellow-color);
    transform: rotate(1deg);
}
.p h2,
.p h3 {
    font-size: 18px;
    font-weight: normal;
    color: inherit;
}
.p {
    margin-bottom: 15px;
}
svg {
    transition: fill .3s;
}
.text-light {
    font-weight: 300;
}
.text-normal {
    font-weight: 400;
}
.text-light span {
    font-weight: 600;
}
.subtitle {
    margin: 30px 0;
    font-size: 20px;
    font-weight: 600;
}
section {
    padding: 40px 0;
}
section img {
	height: auto;
	max-width: 100%;
}
.page-wrapper {    
    overflow: hidden;
}
section ul,
article ul,
section ol,
article ol {
    margin: 0 0 0 30px;
    padding: 0;
}
section ul li,
article ul li,
section ol li,
article ol li {
    list-style: none;
}
article ol {
    counter-reset: list;
}
article li {
    position: relative;
    margin-bottom: 20px;
    padding-left: 30px;
    list-style: none;
    margin-bottom: 12px;
}
article li::before {
    content: "";
    position: absolute;
    top: 2px;
    left: 0;
    height: 24px;
    width: 24px;
    border: 2px solid var(--yellow-color);
    border-radius: 30px;
}
article ul > li::before {
    top: 10px;
    height: 2px;
}
article ol > li::after {
    content: "";
    position: absolute;
    top: 4px;
    left: 3px;
    width: 18px;
    font-size: 15px;
    text-align: center;
    color: var(--yellow-color);
    counter-increment: list;
    content: counter(list);
}
/*section ol,
article ol,
.block-content ol {
    counter-reset: li;
    list-style: none;
}
section ol > li {
    position: relative;
    margin-bottom: 15px;
    padding-left: 25px;
}
section ol > li::before {
    position: absolute;
    top: 2px;
    left: -5px;
    width: 25px;
    height: 25px;
    display: inline-block;
    padding: 5px;
    content: counter(li)".";
    counter-increment: li;
    font-size: 16px;
    line-height: 14px;
    font-weight: bold;
    text-align: center;
}*/
.btn {
    position: relative;
    display: inline-block;
    padding: 15px 30px;
    font-size: 34px;
    font-weight: 600;
    color: var(--text-color); 
    border: 0;  
    border-radius: 30px;
    background: var(--light-color);
    transition: all .3s;
    z-index: 1;
}
.btn-border {
    padding: 16px 30px;
    border: 1px solid var(--green-color);
    background: transparent;
}
.btn-icon {
    padding-left: 55px;
}
.btn-icon::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 30px;
    margin: auto;  
    height: 15px;
    width: 15px;
    background: url(/theme/img/sprite.webp) no-repeat;
    background-size: var(--bg-sprite-size);
    background-position: center -19px;
    transition: all .3s;
    z-index: -1;
}
.btn:hover {
    color: var(--text-color);
    background: var(--btn-hover-bg);
}
.btn-color {
    background: var(--yellow-color);
}
.btn-color:hover {
    background: var(--yellow-grey-color);
}
.btn-border:hover {
    color: var(--text-color);
    border: 1px solid var(--btn-hover-bg);
    background: transparent;
}
.btn.focus, .btn:focus {
	outline: 0;
	box-shadow: none;
}
header {
    top: -200px;
    transition: top .7s;
}
header .h-content {
    position: relative;
    padding: 20px 0;
}
.logo {
    font-size: 20px;
    font-weight: 400;
    white-space: nowrap;
}
.logo img {
    display: block;
    max-height: 60px;
    margin-bottom: -5px;
}
.logo span {
    display: inline-block;
    padding-left: 50px;
    font-size: 16px;
}
.h-phone {
    margin: 0 70px;
}
.h-phone a:hover {
    color: var(--yellow-color) !important;
}
.h-content {
    font-size: 18px;
    font-weight: 400;
}
.h-btn .btn {
    padding: 14px 25px;
    font-size: 18px;
    background: var(--grey-color);
}
.h-btn .btn:hover {
    color: var(--text-color);
    background: var(--btn-hover-bg);
}
.btn-in-page {
    margin: 30px 0;
    text-align: center;
}
.btn-in-page .btn {
    padding: 14px 25px;
    font-size: 18px;
    background: var(--yellow-color);
}
.btn-in-page .btn:hover {
    background: var(--yellow-grey-color);
}
header.fix {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #1b1b1d;
    z-index: 5;
    transition: top .7s;
}
.burger {
    display: inline-block;
    margin-left: 70px;
    cursor: pointer;
}
.burger svg {
    height: 50px;
    width: 50px;
    fill: var(--header-color);
}
.burger:hover svg {
    fill: var(--yellow-color);
}
.menu-top {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    padding: 50px 0;
    display: none;
    background-color: var(--dark-color);
    box-shadow: 15px 0 50px rgba(0, 0, 0, .7);
    z-index: 10;
}
.menu-top ul {
    margin: 0;
    padding: 0;
}
.menu-top li {
    list-style: none;
}
.m-t-title {
    margin-bottom: 10px;
    font-size: 26px;
    color: var(--yellow-color);
    font-weight: 600;
}
ul.m-t-services {
    padding-bottom: 30px;
}
.menu-top a {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 22px;
}
.menu-top a:hover {
    color: var(--yellow-color) !important;
}
.menu-s-wrap {
    max-height: 85vh;
    overflow: auto;
}
.icon-item {
    position: relative;
    display: inline-block;
}
.icon-item::before {
    content: "";
    position: absolute;
    background: url(/theme/skull3dcom/img/sprite.webp) no-repeat;
}
.subtitle-block {
    max-width: 850px;
    margin: 0 auto;
}
.subtitle-text {
    font-size: 24px;
    font-weight: 400;
    text-align: center;
}
.form-wrap {
    margin: 40px 0;
}
.form-agree {
    font-size: 15px;
}
.top-block {
    background-image: url(/theme/skull3dcom/img/pattern-1-top.webp);
    background-repeat: no-repeat;
    background-position: center center;
}
.b-services-item {
    position: relative;
    display: flex;
    align-items: center;
    min-height: 478px;
    margin-bottom: 1.5rem;
    padding: 30px;
    text-align: center;
    border: 2px solid var(--grey-color);
    border-radius: 30px;
    background-color: var(--light-color);
    overflow: hidden;
    z-index: 0;
}
.b-services-item-1,
.b-services-item-2,
.b-services-item-6,
.b-services-item-7 {
    min-height: 730px;
}
.b-services-item::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    background-image: linear-gradient(to bottom,  var(--gr-color-1) 0%, var(--gr-color-2) 100%);
    transition: opacity .4s;
    z-index: -1;
}
.b-services-item:hover::before {
    opacity: 1;
}
.b-services-item .h3 {
    position: relative;
    display: block;
    margin-bottom: 0;
    padding: 150px 0 20px;
    font-size: 30px;
    text-align: center;
}
.b-services-item p {
    margin: 0 auto 30px;
    max-width: 450px;
    color: var(--text-color-grey);
    transition: color .4s;
}
.b-services-item:hover p {
    color: var(--text-color);
}
.b-services-item img {
    margin-top: 30px;
}
.b-services-item .h3::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 120px;
    width: 120px;
    background-image: url(/theme/skull3dcom/img/sprite.webp); 
    background-repeat: no-repeat;
    background-size: var(--bg-sprite-size);
}
.b-services-item-1 .h3::before {
    background-position: center -63px;
}
.b-services-item-2 .h3::before {
    background-position: center -437px;
}
.b-services-item-3 .h3::before {
    background-position: center -185px;
}
.b-services-item-4 .h3::before {
    background-position: center -310px;
}
.b-services-item-5 .h3::before {
    background-position: center -567px;
}
.b-services-item-6 .h3::before {
    background-position: center -692px;
}
.b-services-item-7 .h3::before {
    background-position: center -821px;
}
.block-wide-btn {
    margin-bottom: 1.5rem;
}
.block-wide-btn .btn {
    width: 100%;
}
.block-about {
    position: relative;
    background-image: url(/theme/skull3dcom/img/pattern-2-about.webp);
    background-repeat: no-repeat;
    background-position: center center;
    }
.block-about::before {
    content: "";
    position: absolute;
    top: 100px;
    bottom: 0;
    left: 0;
    right: 50%;
    margin: auto;
    background: url(/theme/skull3dcom/img/papers.webp) no-repeat;
    background-position: left bottom;
    background-size: contain;
}
.b-about-text {
    margin-top: 50px;
    color: var(--text-color-grey);
}
.b-about-text .h3 {
    position: relative;
    padding-top: 130px;
    color: var(--text-color);
}
.b-about-text .h3::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 120px;
    width: 120px;
    background-image: url(/theme/skull3dcom/img/sprite.webp); 
    background-repeat: no-repeat;
    background-size: var(--bg-sprite-size);
    background-position: center -950px;
}
.list-style-1 {
    margin-top: 30px;
}
.list-style-1 li {
    position: relative;
    margin: 20px 0;
    padding-left: 60px;
}
.list-style-1 li::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    height: 46px;
    width: 46px;
    background-image: url(/theme/skull3dcom/img/sprite.webp); 
    background-repeat: no-repeat;
    background-size: var(--bg-sprite-size);
    background-position: center -1073px;
}
.block-clients {
    margin: 50px 0 150px;
}
.o-clients-item {
    text-align: center;
}
.o-clients-item img {
    height: 80px;
    max-width: 100%;
    width: auto !important;
    margin: 0 auto;
}
.o-clients-item div {
    margin-top: 20px;
    font-size: 15px;
}
.block-form-timer {
    position: relative;
    z-index: 0;
}
.block-form-timer::before,
.block-form-timer::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: -1;
}
.block-form-timer::before {
    left: 0;
    right: 82%;
    background-image: url(/theme/skull3dcom/img/form-l.webp); 
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
}
.block-form-timer::after {
    left: 84%;
    right: 0;
    background-image: url(/theme/skull3dcom/img/form-r.webp); 
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right center;
}
.b-form-timer-time {
    display: none;
    text-align: center;
    font-size: 15px;
}
.b-form-timer-time span {
    font-size: 24px;
    font-weight: 600;
    color: var(--yellow-color)
}
.block-form-timer .subtitle-text {
    position: relative;
}
.block-form-timer .subtitle-text::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -70px;
    margin: auto;
    height: 35px;
    width: 159px;
    background-image: url(/theme/skull3dcom/img/yellow-arrow.webp); 
    background-repeat: no-repeat;
    background-size: 50%;
}
.block-faq {
    margin-bottom: 120px;
}
.faq {
    margin-bottom: 50px;
}
.faq-item-q {
    position: relative;
    padding: 15px 30px 15px 0;
    font-size: 24px;
    font-weight: 600;
    cursor: pointer;
}
.faq-item-q > span {
    display: inline-block;    
    max-width: 1000px;
    transition: color .5s;
}
.faq-item-q:hover > span {
    color: var(--yellow-color);
}
.faq-item-a {
    display: none;
    margin-top: 20px;
    margin-bottom: 15px;
    max-width: 1000px;
    font-size: 19px;
    font-weight: 400;
    color: var(--text-color-grey);
}
.faq-item-a span,
.faq-item-a a {
    color: var(--yellow-color);
}
.faq-item-q .faq-item-icon {
	content: "";
	position: absolute;
	top: 20px;
	right: 0;
    height: 30px;
    width: 30px;
}
.faq-item-q .faq-item-icon svg {
    fill: var(--light-grey-color);
    transition: all .5s;
}
.faq-item-q:hover .faq-item-icon svg {
    fill: var(--yellow-color);
}
.faq-item-q.faq-active .faq-item-icon svg {
    fill: var(--yellow-color);
    transform: rotate(45deg);
}
.block-blog {
    margin-bottom: 50px;
}
.block-blog .h2 {
    margin-bottom: 50px;
}
.o-blog-item {
    position: relative;
}
.o-blog-item-img {
    position: relative;
    display: block;
    border-radius: 30px;
    overflow: hidden;
    z-index: 0;
}
.o-blog-item-1 .o-blog-item-img::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 150px;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,.9) 100%);
    z-index: 0;

}
.o-blog-item-title {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0 10px 20px 10px;
    z-index: 1;
}
.o-blog-item-2 .o-blog-item-img {
    height: 470px;
}
.o-blog-item-2 .o-blog-item-title {
    bottom: -87px;
}



.glow-t-l,
.glow-b-l,
.glow-t-r,
.glow-b-r {
    position: relative;
}
.glow-t-l::before,
.glow-b-l::before,
.glow-t-r::after,
.glow-b-r::after {
    content: "";
	position: absolute;
    margin: auto;
    height: 400px;
    width: 400px;
	background: var(--yellow-color);
	filter: blur(40px);
	opacity: .07;
	border-radius: 100%;
	z-index: -1;
}
.glow-t-l::before {	
	top: -30%;
	left: -30%;
}
.glow-b-l::before {
	bottom: -30%;
	left: -30%;
}
.glow-t-r::after {	
	top: -30%;
	right: -20%;
}
.glow-b-r::after {
	bottom: -80%;
    right: -20%;
}
.fixed-block {
    position: fixed;
    right: -150px;
    bottom: 10px;
    transition: all .3s;
    z-index: 5;
}
.fixed-block.show {
    right: 10px;
    transition: all .3s;
}
.fixed-block a {
    opacity: 1;
    transition: opacity .3s;
}
.fixed-block a:hover {
    opacity: .7;
}
.btn-i-link {
    display: block;
    height: 50px;
    width: 50px;
    margin-top: 5px;
    border-radius: 8px;
    background-size: 50px;
    overflow: hidden;
    cursor: pointer;
}
.fixed-block .btn-i-link {
    margin-left: 50px;
}
.btn-i-tg {
    background-image: url(/theme/skull3dcom/img/i-tg.svg);
}
.btn-i-wa {
    background-image: url(/theme/skull3dcom/img/i-wa.svg);
}
.btn-i-up {
    background-image: url(/theme/skull3dcom/img/i-arrow.svg);
    background-color: #D4B31B;
    transform: rotate(-90deg);
}
.btn-i-ml {
    background-color: var(--yellow-color);
    background-image: url(/theme/skull3dcom/img/i-ml.svg);
    background-repeat: no-repeat;
    background-size: 42px;
    background-position: center;
}
.fixed-block .b-link {
    display: block;
    height: 150px;
    width: 100px;
    margin-top: 5px;
    border-radius: 8px;
    overflow: hidden;
    cursor: pointer;
}
.fixed-block .b-link-1 {
    background-image: url(/theme/skull3dcom/img/b-buh.webp);
}
.fixed-block .b-link-2 {
    background-image: url(/theme/skull3dcom/img/b-stm.webp);
}
.block-team {
    margin-bottom: 100px;
    background-image: url(/theme/skull3dcom/img/pattern-3-team.webp);
    background-repeat: no-repeat;
    background-position: center center;
}
.block-team h2 {
    margin-bottom: 0;
}
.owl-team .owl-stage-outer {
    padding-top: 200px;
}
.o-team-item-img {
    height: 300px;
    border-radius: 30px;
    overflow: hidden;
    transition: all .5s;
}
.owl-team .owl-item {
    position: relative;
    transition: all .5s;
    z-index: 0;
}
.owl-team .owl-item-active {    
    margin-top: -123px;
}
.owl-team .owl-item-active .o-team-item-img {
    height: 425px;
}
.owl-team .o-team-item-role,
.owl-team .o-team-item-text {
    opacity: 0;
    transition: all 1s;
}
.owl-team .o-team-item-role {
    position: absolute;
    bottom: 20px;
    right: 20px;
    display: inline-block;
    padding: 7px 25px;
    font-size: 15px;
    color: var(--text-color);
    border: 3px solid var(--text-color);
    border-radius: 30px;
    background: rgba(0,0,0,0.6);
}
.owl-team .o-team-item-text {
    position: absolute;
    top: 20px;
    right: 0%;
    display: inline-block;
    font-size: 15px;
    color: var(--text-color-grey);
    z-index: -1;
}
.owl-team .o-team-item-text p {
    margin-bottom: 10px;
    font-size: 19px;
    font-weight: 600;
    color: var(--text-color);
}
.owl-team .owl-item-active .o-team-item-role,
.owl-team .owl-item-active .o-team-item-text {
    opacity: 1;
}
.owl-team .owl-item-active .o-team-item-text {
    right: -82%;
}
.owl-team .owl-item-active .o-team-item-text::before {
    content: "";
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 240px;
    width: 340px;
	background: var(--yellow-color);
	filter: blur(40px);
	opacity: .1;
	border-radius: 100%;
	z-index: -1;
}
.news .section,
.text .section,
.service .section {
    margin-top: 80px;
}
.news article img {
    height: auto;
    max-width: 100%;
}
.table-wrap {
    overflow-x: auto;
}
.content table {
    width: 100% !important;
    max-width: 100% !important;
    margin-bottom: 30px;
}
.content tr {
    background-color: var(--dark-color);
}
.content tr:nth-of-type(odd) {
    background-color: var(--light-color);
}
.content td {
    padding: 8px 15px;
    border: 1px solid var(--grey-color);
}
.content td.title {
    text-align: center;
    color: var(--yellow-color);
    font-weight: bold;
    background-color: var(--dark-color);
}
.content td p {
    margin: 0;
}
table.table-price {
	max-width: 850px !important;
	margin: 30px auto;
}
.table-price tr td:nth-of-type(2) {
	width: 180px;
	text-align: center;
}
.bottom-note {
    color: var(--yellow-color);
    font-weight: bold;
}
.con-note {
    color: var(--grey-color);
    font-size: 14px;
    font-weight: bold;
}
.content .tab-content {
  display: none;
}
.content .tab-content.current {
  display: inherit;
}
.content .tab_usl {
  position: relative;
  overflow: hidden;
  margin-bottom: 5px;
}
.content .tab_usl ul {
  margin: 0;
  padding: 0;  
}
.content .tab_usl ul li {
  cursor: pointer;
  float: left;
  padding: 8px 12px;
  border: 2px solid var(--grey-color);
  margin: 0;
}
.content .tab_usl ul li::before {
  display: none;
}
.content .tab_usl ul li:hover {
  background: var(--grey-color);
}
.content .tab_usl ul .current {
  background: var(--grey-color);
  padding: 8px 12px;
  font-weight: bold;
}
.content .tab_usl span {
  margin-bottom: 5px;
  position: absolute;
  right: 0;
  padding: 8px 0;
}
.nov-mini {
    margin-bottom: 30px;
}
.nov-mini .n-m-data {
    font-size: 16px;
}
.nov-mini .n-m-title {
    font-weight: bold;
    color: var(--yellow-color);
}
#pdopage ul.pagination {
    margin-top: 50px;
    text-align: center;
}
ul.pagination li {
    display: inline-block;
    margin: 0 5px;
    padding: 0;
}
ul.pagination li::before,
ul.pagination .disabled {
    display: none;
}
ul.pagination a {
    display: inline-block;
    padding: 3px 8px;
    color: var(--text-color) !important;
    text-decoration: none;
    border: 0 !important;
    background-color: var(--grey-color) !important;
}
ul.pagination .active a {
    color: var(--dark-color);
    background-color: var(--yellow-color) !important;
}
.block-blog .owl-dots {
	position: absolute;
	left: 0;
	right: 0;
    margin-top: 20px;
    text-align: center;
}
.block-blog .owl-dots .owl-dot {
	display: inline-block;
    height: 13px;
    width: 13px;
    margin: 0 10px;
    border: 2px solid var(--text-color);
    border-radius: 50%;
}
.block-blog .owl-dots .owl-dot.active {
	background: var(--yellow-color);
}
.block-blog .owl-nav > div {
    transition: all ease-in-out 0.2s;
}
.block-blog .owl-nav {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-height: 0;
    margin: auto;
    text-align: center;
}
.block-blog .owl-nav > div {
    position: absolute;
    top: -10px;
    display: inline-block;
    height: 40px;
    width: 40px;
    font-size: 0px;
}
.block-blog .owl-nav > div:hover {
    border-color: #e9e9e9;
}
.block-blog .owl-nav .owl-prev {
    left: 10px;
    border-left: 3px solid var(--yellow-color);
    border-bottom: 3px solid var(--yellow-color);
    transform: rotate(45deg);
}
.block-blog .owl-nav .owl-next {
    right: 10px;
    border-right: 3px solid var(--yellow-color);
    border-top: 3px solid var(--yellow-color);
    transform: rotate(45deg);
}
.block-blog .block-wide-btn {
    margin-top: 70px;
}
.check-btn {
    position: relative;
    display: inline-block;
    width: 70px;
    cursor: pointer;
}
.check-btn::before {
    content: "";
    position: absolute;
    top: 9px;
    bottom: 0;
    left: 10px;
    margin: auto;
    height: 22px;
    width: 22px;
    border-radius: 22px;
    background-color: var(--yellow-color);
    z-index: 1;
    transition: .5s;
}
.check-btn::after {
    content: "";
    position: absolute;
    top: 9px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 40px;
    border: 2px solid var(--yellow-color);
    border-radius: 30px;
    background-color: transparent;
    transition: .5s;
}
.check-btn.active::before {
    left: 40px;
    background-color: var(--text-color);
}
.check-btn.active::after {
    background-color: var(--yellow-color);
}
.service-include {
    margin: 50px 0;
}
.service-include img {
    border-radius: 20px;
}
ol.list-steps {
	display: flex;
    margin: 50px 0;
}
ol.list-steps li {
	position: relative;
    display: flex;
    align-items: center;
	flex: 1 0 0%;
	margin-bottom: 1.5rem;
    margin-left: 15px;
    margin-right: 15px;
	padding: 30px;
	text-align: center;
	border: 2px solid var(--grey-color);
	border-radius: 30px;
	background-color: var(--light-color);
	z-index: 0;
}
ol.list-steps li::after,
ol.list-steps li:nth-of-type(1)::before {
    display: none;
}
ol.list-steps li::before {
	display: block;
	top: -5px;
	left: -55px;
	height: 25px;
	width: 80px;
	border: 0;
	background-image: url(/theme/skull3dcom/img/yellow-arrow.webp);
	background-size: 75px;
	background-repeat: no-repeat;
	background-position: 4px center;
	transform: rotate(-190deg);
}



select.form-control {
    display: block;
    width: 100%;
    padding: 20px 50px 20px 30px;
    background-image: url(/theme/skull3dcom/img/i-down.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 98% center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.form-group {
    margin-bottom: 20px;
}
.form-control {
    display: block;
    height: auto !important;
    width: 100%;
    color: var(--text-color);
    font-size: 19px;
    padding: 20px 30px;
    border: 0;
    border-radius: 30px;
    background: var(--grey-color);
}
.form-control:focus {
	color: var(--text-color);
	background-color: var(--grey-color);
	border-color: transparent;
	outline: 0;
    border: 0;
	box-shadow: none;
}
.form-group-l .form-control {
    margin-right: 3px;
    border-radius: 30px 0 0 30px;
}
.form-group-r .form-control {
    margin-left: 3px;
    border-radius: 0 30px 30px 0;
}
.form-check {
    min-height: 69px;
    display: flex;
    align-items: center;
    padding: 11px 30px 11px 30px;
    border-radius: 30px 0 0 30px;
    background-color: var(--light-color);
}
.form-check input {
    display: none;
}
.form-check input + label {
    display: inline-flex;
    align-items: center;
    user-select: none;
    margin-right: 15px;
    cursor: pointer;
}
.form-check input + label::before {
    content: "";
    display: inline-block;
    width: 40px;
    height: 40px;
    border: 3px solid var(--light-grey-color);
    border-radius: 50%;
    transition: border .5s;
}
.form-check input + label:hover::before {
    border-color: var(--text-color);
}
.form-check input:checked + label::before {
    border-color: var(--yellow-color);
    background-color: var(--yellow-color);
    background-image: url(/theme/skull3dcom/img/sprite.webp);
    background-repeat: no-repeat;
    background-size: var(--bg-sprite-size);
    background-position: -60px -1123px;
}
.form-wrap .btn {
	padding: 9px 30px;
    width: 100%;
	font-size: 34px;
    text-align: center;
	border: 0;
	border-radius: 0 30px 30px 0;
    background: var(--yellow-grey-color);
}
.form-wrap .btn:hover {
    background-color: var(--btn-hover-bg);
}
.radio {
    display: none;
}
.radio + label {
    display: inline-block;
    margin-right: 15px;
    padding: 2px 5px;
    cursor: pointer;
    background: #c7d9e2;
}
.radio:checked + label {
    color: var(--text-color);
    background: var(--yellow-color);
}
footer {
    margin: 100px 0 30px;
    padding-top: 50px;
    color: var(--text-color-grey);
    border-top: 1px solid rgba(255,255,255,.2);
    background-image: url(/theme/skull3dcom/img/pattern-4-footer.webp);
    background-repeat: no-repeat;
    background-position: center center;
}
.footer-item {
    margin-bottom: 70px;
}
footer .f-h {
    font-size: 24px;
    font-weight: 600;
    color: var(--text-color);
}
footer .f-text-w {
    font-weight: 600;
    color: var(--text-color);
}
footer .btn-i-link {
    margin-right: 10px;
}
.f-map {
    border-radius: 8px;
    overflow: hidden;
}
.f-contacts {
    padding-left: 200px;
}
footer .glow-b-l::before {
    left: 0;
}
.footer-copyright {
    padding-top: 50px;
    font-size: 15px;
}
.footer-copyright a {
    border-bottom: 1px solid var(--yellow-color);
    transition: border .3s;
}
.footer-copyright a:hover {
    border-bottom:  1px solid transparent;
}
.row-mb > div {margin-bottom: 30px;}
.mb-0 {margin-bottom: 0;}
.mb-30 {margin-bottom: 30px;}
.mb-40 {margin-bottom: 40px;}
.mb-50 {margin-bottom: 50px;}
.mb-70 {margin-bottom: 70px;}
.mt-0 {margin-top: 0;}
.mt-10 {margin-top: 10px;}
.mt-30 {margin-top: 30px;}
.mt-20 {margin-top: 20px;}
.mt-40 {margin-top: 40px;}
.mt-50 {margin-top: 50px;}
.mt-70 {margin-top: 70px;}
.mr-20 {margin-right: 20px;}
.mr-40 {margin-right: 40px;}
.mr-30 {margin-right: 30px;}
.pt-10 {padding-top: 10px;}
.h100 {height: 100%;}
.hidden {display: none !important;}
.show {display: block !important;}
.center {text-align: center;}
.text-right {text-align: right;}
.nowrap {white-space: nowrap;}
.hidden-block, .tab {display: none;}
.bold {font-weight: bold;}
.text-small {font-size: 16px;}
.ajax-open {
    cursor: pointer;
    /*animation: pulse .5s ease-in-out 3s 2, pulse .5s ease-in-out 10s 2, pulse .5s ease-in-out 20s 2, pulse .5s ease-in-out 30s 2, pulse .5s ease-in-out 40s 2, pulse .5s ease-in-out 50s 2, pulse .5s ease-in-out 60s 2;*/
    transition: .5s;
}
[style*="color: #004284;"],
[style*="color: #800000;"] {
    color: var(--yellow-color) !important;
}
.menu-mobile {
    position: relative;
    display: inline-block;
    min-height: 30px;
    min-width: 30px;
    margin-left: 120px;
    cursor: pointer;
    z-index: 5;
}
.menu-mobile-icon,
.menu-mobile-icon::before,
.menu-mobile-icon::after {
    position: absolute;
    height: 3px;
    width: 30px;
    left: 0;
    top: 12px;
    color: var(--yellow-color);
    background-color: var(--yellow-color);
    transition-duration: 0.5s;
    cursor: pointer;
}
.menu-mobile:hover .menu-mobile-icon,
.menu-mobile:hover .menu-mobile-icon::before,
.menu-mobile:hover .menu-mobile-icon::after {
    color: var(--text-color);
    background-color: var(--text-color);
}
.menu-mobile-icon:before {
    content: "";
    top: -10px;
}
.menu-mobile-icon:after {
    content: "";
    top: 10px;
}
.menu-active .menu-mobile-icon {
    transition-duration: 0.5s;
    background: transparent !important;
}
.menu-active .menu-mobile-icon::before {
    transform: rotateZ(45deg) scaleX(1) translate(8px, 8px);
}
.menu-active .menu-mobile-icon::after {
    transform: rotateZ(-45deg) scaleX(1) translate(6px, -6px);
}
.menu-title {
	position: absolute;
	right: 42px;
	font-size: 11px;
	line-height: 13px;
}
.block-center {
    margin: auto;
    text-align: center;
}
.ajax-send.btn {
    position: relative;
    overflow: hidden;
}
.ajax-send.btn-loading::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: rgba(0,0,0,.5);
}
.ajax-send .loader {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.ajax-send.btn-loading .loader {
    display: block;
}
.modal-win {
    position: relative;
    padding: 20px 30px;
    width: auto;
    margin: 20px auto;
    max-width: 540px;
    border-radius: 30px;
    background: var(--light-color);
    z-index: 0;
}
.modal-win .btn {
    background: var(--yellow-color);
}
.modal-win .ajax-send {
    width: 100%;
}
.modal-win h2 {
    position: relative;
    font-size: 30px;
    margin: 30px 0 40px;
    text-align: center;
}
.modal-win h2::before {
    content: "";
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 240px;
    width: 340px;
	background: var(--yellow-color);
	filter: blur(40px);
	opacity: .1;
	border-radius: 100%;
	z-index: -1;
}
.modal-win h3 {
    font-size: 26px;
    margin: 50px 0;
}
.modal-win .form-check {
    border-radius: 30px;
}
.modal-win label {
    font-weight: bold;
}
.modal-win .hidden-block {
    margin-top: 40px;
}
.modal-text {
    margin-bottom: 20px;
    text-align: center;
}
.modal-win .form-agree {
    font-size: 13px;
    font-weight: 400;
}
.mfp-close-btn-in .mfp-close {
	color: #fff !important;
}
.m-w-full {
    max-width: 1400px;
}
.m-w-full-img {
    position: relative;
    margin: -50px -60px -50px 40px;
    z-index: 0;
}
.m-w-full-img img {
    position: relative;
    z-index: 1;
}
.m-w-f-discount {
    position: absolute;
    top: 80px;
    left: 0;
    height: 230px;
    width: 230px;
    padding: 70px 30px 0 30px;
    text-align: center;
    border-radius: 200px;
    background: linear-gradient(135deg,  rgba(45,45,49,1) 0%,rgba(28,28,28,1) 100%);
    ;
    z-index: 0;
}
.m-w-f-discount div {
    font-size: 24px;
    font-weight: 500;
}
.m-w-f-discount span {
    font-size: 15px;
    color: var(--light-grey-color);
}
@keyframes rubberBand {
    from {
      transform: scale3d(1, 1, 1);
    }
  
    30% {
      transform: scale3d(1.25, 0.75, 1);
    }
  
    40% {
      transform: scale3d(0.75, 1.25, 1);
    }
  
    50% {
      transform: scale3d(1.15, 0.85, 1);
    }
  
    65% {
      transform: scale3d(0.95, 1.05, 1);
    }
  
    75% {
      transform: scale3d(1.05, 0.95, 1);
    }
  
    to {
      transform: scale3d(1, 1, 1);
    }
  }
  
  .rubberBand {
    animation-name: rubberBand;
  }
  .loader {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    display: block;
    margin:15px auto;
    position: relative;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
  }
  .loader::after,
  .loader::before {
    content: '';  
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 0;
    background: var(--yellow-color);
    width: 16px;
    height: 16px;
    transform: translate(-50%, 50%);
    border-radius: 50%;
  }
  .loader::before {
    left: auto;
    right: 0;
    background: var(--light-color);
    transform: translate(50%, 100%);
  }

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
} 
@keyframes beats {
    0% {
        transform: scale(1);
    }

    60% {
        transform: scale(.9);
        box-shadow: 10px 10px 0 rgb(214, 28, 78, 0.3);
    }

    100% {
        transform: scale(1);
    }
}
.toaster {
	position: fixed;
	transition-property: top, bottom, left, right, transform;
	transition: .3s;
	font-size: 16px;
	font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
	line-height: 1.5;
	word-break: break-all;
	overflow: hidden;
	z-index: 20220819;
	user-select: none;
  
	max-width: 25vw;
	color: #fff;
	padding: 1em 1.3em;
	border-radius: 2px;
	box-shadow: 0.2em 0 .5em rgba(0,0,0,.06);
	cursor: pointer
  }
  .text-center {
    text-align: center;
  }
  
  .toaster-right-top,
  .toaster-left-top {
	top: -6em;
  }
  .toaster-right-bottom,
  .toaster-right-top {
	right: 1em;
  }
  .toaster-right-bottom,
  .toaster-left-bottom {
	bottom: -6em;
  }
  .toaster-left-bottom,
  .toaster-left-top {
	left: 1em;
  }
  .toaster-center {
	top: auto;
	bottom: auto;
	left: auto;
	right: auto;
	opacity: 0;
	transform: scale(0);
	transition: .3s
  }
  
  .toaster-right-top.toasting,
  .toaster-right-top.toast-dismissed,
  .toaster-left-top.toasting,
  .toaster-left-top.toast-dismissed {
	top: 1em
  }
  .toaster-right-bottom.toasting,
  .toaster-right-bottom.toast-dismissed,
  .toaster-left-bottom.toasting,
  .toaster-left-bottom.toast-dismissed {
	bottom: 1em
  }
  
  .toaster-left-top.toast-dismissed,
  .toaster-left-bottom.toast-dismissed,
  .toaster-right-top.toast-dismissed,
  .toaster-right-bottom.toast-dismissed {
	transition: .6s;
	animation: fadeOut .4s;
  }
  .toaster-right-top.toast-dismissed,
  .toaster-right-bottom.toast-dismissed {
	transform: translateX(30vw);
  }
  .toaster-left-top.toast-dismissed,
  .toaster-left-bottom.toast-dismissed {
	transform: translateX(-30vw);
  }
  .toaster-center.toasting {
	opacity: 1;
	transform: scale(1);
  }
  @media(max-width: 768px){
	.toaster-right-top.toast-dismissed,
	.toaster-left-top.toast-dismissed {
		transition: .8s;
		transform: translateX(0);
		transform: translateY(-50vh);
	}
	.toaster-left-bottom.toast-dismissed,
	.toaster-right-bottom.toast-dismissed {
		transition: .8s;
		transform: translateX(0);
		transform: translateY(50vh);
	}
	.toaster {
		left: 0;
		right: 0;
		width: 100vw;
		max-width: 100vw
	}
	.toaster-left-top.toasting,
	.toaster-right-top.toasting {
		top: 0
	}
	.toaster-left-bottom.toasting,
	.toaster-right-bottom.toasting {
		bottom: 0;
	}
  }